<!DOCTYPE html>
<html lang="en">
<%- include("partials/head.ejs") %>

  <body>
    <%- include("partials/nav_profile.ejs") %>
      <div class="container">
        <%- include("partials/carousel.ejs") %>

          <h3>
            All Event<span><a href="#" class="text-event">Explore Event<i class="bi bi-chevron-right"></i></a></span>
            <span>
              <button type="button" class="btn btn-primary float-end btn-filter">
                <img src="configure.svg" alt="" />
              </button>
            </span>
          </h3>

          <div class="row row-cols-1 row-cols-md-3 g-3">
            <% events.forEach(data=> { %>
              <div class="col">
                <div class="card h-100 mb-3">
                  <a href="/detail_event"><img src="https://mini-project-f-backend.herokuapp.com/<%= data.banner %> "
                      class="card-img-top" id="card-img" alt="..." /></a>
                  <div class="card-body">
                    <h6 id="events-card-time" class="mb-3">
                      <%= data.date_start %> | <%= data.time_start %>
                    </h6>
                    <a href="" id="card-title">
                      <h5 class="card-title">
                        <%= data.name %>
                      </h5>
                    </a>
                  </div>
                </div>
              </div>
              <% }) %>
          </div>

          <h3>Article</h3>
          <div class="card-article">
            <div class="card mb-3" style="max-width: 100%">
              <div class="row g-0">
                <div class="col-md-3">
                  <img src="card4.svg" alt="..." />
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                      additional content. This content is a little bit longer.</p>
                    <p class="card-text">
                      <small class="text-muted">Last updated 3 mins ago</small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3" style="max-width: 100%">
              <div class="row g-0">
                <div class="col-md-3">
                  <img src="card5.svg" alt="..." />
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                      additional content. This content is a little bit longer.</p>
                    <p class="card-text">
                      <small class="text-muted">Last updated 3 mins ago</small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3" style="max-width: 100%">
              <div class="row g-0">
                <div class="col-md-3">
                  <img src="card6.svg" alt="..." />
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                      additional content. This content is a little bit longer.</p>
                    <p class="card-text">
                      <small class="text-muted">Last updated 3 mins ago</small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
      </div>
      <%- include("partials/footer.ejs") %>
        <%- include("partials/script.ejs") %>
  </body>

</html>